/*
Theme Name: Sakto
Theme URI: http://umbrella.al/
Description: Custom theme for Sakto based off Valerie theme from Umbrella
Author: Baytek Systems
Author URI: http://bayteksystems.com/
Version: 1.0
Template: valerie
*/
@import url("../valerie/style.css");

.content ul, .content ol {
	margin-left: 40px;
}
.content ul {
	list-style-type: disc;
}
.content ol {
	list-style-type: decimal;
}

.post_content {
	color: #CCCCCC;
	font-size: 15px !important;
}

.post_content ul + p, .post_content ol + p,
.post_content p + ul, .post_content p + ol {
	margin-top: 20px;
}

.content .image_slider ul, .content .image_slider ol {
	list-style-type: none;
	margin-left: 0;
}

.project_filter {display: none;}
.projects_page .page_title {display: none;}
.projects_page .sub_title {display: none;}
.load_more {color: #ffffff;}
.projects_box, .blog_posts, .contact {margin-top: 0px;}
a {color: #468f9a; font-weight:bold;}
a:hover {text-decoration:underline;}
h2 {-webkit-margin-after: 0;color: #468f9a;}
.headings {margin-bottom: 5px;}
h1 {text-shadow: 2px 2px #000000;}
.projects_page .load_more.display_element_third {display: none;}
.blur {-webkit-animation: blurFadeIn 0.5s linear backwards;-webkit-animation-name: blurFadeIn;-webkit-animation-duration: 0.5s;}

.post .post_excerpt {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	font-size: 14px;
	line-height: 1.4;
}

/* New Social Media Icons */
.footer .social_media li a, .team .social_links ul li a, .team_portrait .social_links ul li a {
	background-image: url(./images/social_links.png) !important;
}
.lkdin {
    background-position: -227px 0px !important;
}

/*Message for Homepage*/

/*.home_page li:nth-child(1) .welcome_text {
	background-color: rgba(0,0,0,0.5);
	margin: 0 25%;
	border-radius: 10px;
	padding: 20px;
}

.home_page .welcome_text h1 {
	font-size: 30px;
}

.home_page .welcome_text h2 {
	font-size: 14px;
	line-height: 1.5em;
	text-transform: none;
}

.home_page .slides li > a {
	border-radius: 10px;
	text-shadow: none;
}

.home_page .slides li > a:hover {
	text-decoration: none;
}

@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px) {
	.home_page li:nth-child(1) .welcome_text {
		margin: 0 15%;
	}
	.home_page .welcome_text h1 {
		font-size: 30px;
	}
	.home_page .welcome_text h2 {
		font-size: 14px;
		line-height: 1.5em;
		text-transform: none;
	}
}

@media screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 750px) {
	.home_page .welcome_text h2 {
		font-size: 14px;
		line-height: 1.5em;
		text-transform: none;
	}
}*/


/*iPad Landscape*/
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1200px)  {}


/*iPad Portrait*/
@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 960px)  {}


/*iPhone Landscape*/
@media screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 750px)  {
	.post .post_excerpt {
		font-size: 13px;
	}
}


/*iPhone Portrait*/
@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 450px) {
	.post .post_excerpt {
		font-size: 10px;
	}
}